.tribe-events-single-event-title
{
	color:WHITE; 
    font-weight: bolder;
	font-size: 20px;
}
a.tribe-common-anchor-thin:link    
{
	color:#000084; 
	background-color:transparent; 
	text-decoration:none;
    FONT-WEIGHT: bolder;
    font-size: 16px;
}
a.tribe-common-anchor-thin:visited 
{
	color:#000084; 
	background-color:transparent; 
	text-decoration:none;
    FONT-WEIGHT: bolder;
    font-size: 16px;
}
a.tribe-common-anchor-thin:hover   
{
	color:#FFFF00; 
	background-color:#00008; 
    FONT-WEIGHT: bolder;
    font-size: 16px;
}
a.tribe-common-anchor-thin:active  
{
	color:#000084; 
	background-color:transparent; 
    FONT-WEIGHT: bolder;
    font-size: 16px;
}
